html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.15em;font-family:Batang}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

select {margin:0}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.24em}
a:link, a:visited {color:#000;text-decoration:none}

.gekhvg {display:block;width:683px;height:244px;text-align:center;margin:0 10px}
.mjpt {text-align:center;font-size:1.08em;margin:0 9px}
.mwenmr {width:740px;text-align:center}
.obhned {position:relative;width:796px}

.vhccd {width:356px;text-align:center;font-size:1.14em;margin:0 0 4px}
.qlid {display:inline-block;height:257px;text-align:center}
.ibjbx {display:block;width:586px;margin:0 4px}
.hyksc {margin:9px;border:1px solid #ab84f9}
.buicxr {text-align:center;font-size:1.02em;padding:0 0 3px;margin:0 0 6px;border:1px solid #10f443}

.iikit {display:inline;position:relative;width:733px;text-align:left;margin:0 0 10px}

.lank {position:relative;width:637px;text-align:center}
.gaptsb {display:inline-block;font-size:0.8em;padding:7px}
.fuvou {display:inline;padding:0 0 6px;margin:3px}
.boje {display:block;height:176px;text-align:center;margin:0 0 5px}

.hqjk {margin:0 5px}

#uypj {position:relative;width:720px;height:128px;text-align:left;padding:0 0 10px;border:1px solid #f975d3}

.bjjio {position:relative;text-align:center}
#cyusse {text-align:center;font-size:1.23em;margin:3px}

.gexdbq {position:relative;height:133px}

.xzmpsf {text-align:left;margin:9px;border:1px solid #65534e}
#cmoqn {display:block;padding:0 5px}
#gguh {display:inline-block;width:410px;height:149px;padding:0 8px}
#ixajs {display:inline-block;position:relative;padding:7px}

.otxcnu {text-align:center;font-size:1.09em;margin:5px}
#lomf {font-size:0.91em}
#rjxof {width:805px;border:1px solid #327875}
.hhbxmy {display:inline-block;width:648px;text-align:left;padding:0 0 9px}
.yuaciw {position:relative;width:487px;text-align:center;padding:0 3px;border:1px solid #2946a7}
#xkquq {font-size:1.16em;margin:0 0 5px}
.bxnxfe {width:716px;padding:1px;margin:3px}

.goh {width:437px;text-align:center;padding:6px;margin:7px}

.roofct {display:inline-block;position:relative;text-align:center;padding:0 4px;margin:4px}
#qscfjd {width:808px;height:267px;text-align:left;margin:0 0px}

.xev {position:relative;padding:3px;border:1px solid #dd4fbf}
#xsiqdj {width:512px;text-align:center;padding:0 1px;margin:0 0 0px}
.spqq {width:405px;height:234px;text-align:left;font-size:1.06em;padding:0 0 8px}

#lhh {position:relative;height:155px;padding:10px}
.okr {width:429px;text-align:center;font-size:0.88em;padding:0 10px}
#tls {position:relative;text-align:center;margin:0 4px}
.ukmf {display:inline-block;width:575px;height:285px;margin:5px;border:1px solid #df7ba1}
.bkhel {width:719px;text-align:center;margin:9px}

#mnxj {display:block;height:148px;text-align:center;border:1px solid #2e2cf3}
.cexkb {margin:0 9px}
#fvlti {display:inline-block;text-align:center;margin:0px}

.kijhf {}

#lian {position:relative;text-align:center;padding:0 6px;border:1px solid #937f71}
.smoc {width:610px;height:285px;text-align:center;margin:7px}
.isyp {display:inline-block;position:relative;width:442px;text-align:left;padding:1px;border:1px solid #bb9ebe}

.toqed {display:block;border:1px solid #951455}

#ongakn {display:inline;width:697px;font-size:1.2em;margin:0 0 9px}
.eymw {padding:0 0 8px}
.rfaw {position:relative;text-align:center}

#bxqui {display:block;height:294px}

.hdtr {width:873px;height:116px;text-align:center;font-size:1.2em;padding:0px;margin:0 0 2px}
.cqoyyt {text-align:center;font-size:0.87em;padding:0 7px}
.rgzfnd {width:675px;padding:6px}
